uuid: bf2755a6-5563-4a1d-9904-35f73f56baad
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.referent.field_anzeigen
    - field.field.profile.referent.field_beschreibung
    - field.field.profile.referent.field_weight
    - field.field.profile.referent.field_workshopkategorien
    - profile.type.referent
id: profile.referent.default
targetEntityType: profile
bundle: referent
mode: default
content:
  field_anzeigen:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_weight:
    weight: 0
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_workshopkategorien:
    weight: 2
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  field_beschreibung: true
